<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_tiptilt_dark_multi_freq</TPLID>
    <TPLName>Save and apply dark at multiple freq</TPLName>
    
    <InstrumentSetup>
    </InstrumentSetup>

    <TipTiltCtrlSetup>
      <TTTESTTIME>1000000</TTTESTTIME>
      <TTTEMPCRED>-15</TTTEMPCRED>
    </TipTiltCtrlSetup>
    
  </Template>
</ObservationBlock>
